nvme_set_keyring(2)

NAME
nvme_set_keyring - Link keyring for lookup

SYNOPSIS
int nvme_set_keyring (long keyring_id );

ARGUMENTS

keyring_id
    Keyring id

DESCRIPTION
Links keyring_id into the session keyring such that its keys are available for further key lookups.

RETURN
0 on success, a negative number on error with errno set.